1. kenzo_44's Avatar
    Hi,

    I have Mavericks installed on my iMac Desktop and wish to install NetBeans. I understand that Java has to be installed first - Is this safe for my computer? if safe which version of Java do I have to install?
    Last edited by kenzo_44; 05-09-2014 at 09:30 PM.
    05-09-2014 06:46 PM
  2. Trees's Avatar
    Looks like version 8 is encouraged. From what I gather from the release notes, JRE is required. I'm not a developer, so perhaps someone who is and has used NetBeans can give more specific ideas.

    https://netbeans.org/community/relea...quiredsoftware
    05-11-2014 09:44 AM

Similar Threads

  1. Can we install itransmission 3 on ios 7 on iphone 5s without jailbreak
    By gauravarora5 in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 5
    Last Post: 09-22-2014, 05:23 AM
  2. iphone 5 jailbreak with OTA update installed. HOW?
    By iMore Question in forum Ask a Question
    Replies: 5
    Last Post: 05-06-2014, 04:26 PM
  3. When a new app is installed, what sets the default notifications?
    By iMore Question in forum Ask a Question
    Replies: 7
    Last Post: 05-03-2014, 10:43 PM
LINK TO POST COPIED TO CLIPBOARD